Bonjour

J'ai une application java de bureau a été développée par netbeans 7. avec le jdk 1.7
lors l'importation mon projet dans netbeans 8.2 qui utilise jdk 1.8 j'ai obtenu l'erreur
suivant: the project uses a class library called swing-app-framework but this class library was not found.
j'aimerais connaitre comment procéder pour y arriver.

cordialement.